.. _vim.fault.NasConfigFault: ../../vim/fault/NasConfigFault.rst


vim.fault.NetworkInaccessible
=============================
    :extends:

        `vim.fault.NasConfigFault`_

  This fault is thrown when an operation to configure a NAS volume fails because network access is unavailable.

Attributes:




